Subject: Re: ton avis sur le projet du MUCEM
From: JACQUELIN christian <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Wed, 12 Dec 2012 09:42:14 +0100

Bonjour Frédéric,

mes propos étant un peu impressionnistes je ne pense pas qu'ils soient 
diffusables tel quel à l'administration ...
En revanche, pas de pb pour que une diffusion aux collègues et amis pour 
les faire réagir!
Plutôt que des propos individuels, un avis un peu synthétique me 
semblerait préférable.
Au fait as tu remarqué que dans le dernier "Culture & Recherche" du MCC 
spécial ethno il n'y avait pas un mot sur le MUCEM ?
Bien à toi,
CJ

<x-rich><bold>

************************************

Christian JACQUELIN

Conseiller pour l'Ethnologie

Drac Languedoc-Roussillon

5 rue de la Salle l'Evêque

CS 49020 - 34967 MONTPELLIER Cedex 2

Tél. : 04.67.02.32.28

mailto:[email-masked]</bold></x-rich>

-------- Message original --------
Sujet: Re: ton avis sur le projet du MUCEM
De : sg.snac-fsu <[email-masked]>
Pour : [email-masked]
Date : Mardi 11 Décembre 2012 10:50:04
> Merci beaucoup Christian,
>
> En fait tu n'es pas en retard, tu es même le premier à répondre, or je 
> rassemble ces éléments pour un comité technique de la direction 
> générale des patrimoines qui se tient le 20 décembre.
> M'autorises-tu à diffuser tes propos ?
> - face à l’administration
> - mais dans un premier temps puis-je transmettre ce mail à nos petits 
> camarades, qui tardent à répondre, en espérant que ça leur donnera une 
> base sur laquelle ils pourront réagir ?
>
> Tu peux, de ton côté, faire tourner ce texte puisqu'il a été 
> officiellement validé. Il faudrait que, petit à petit, les collègues 
> se fassent une opinion par rapport à cet "objet émergeant" ...
>
> En tout cas, merci beaucoup pour le soin que tu as mis à litre ce 
> texte. Si d'autres réflexions te viennent (diffusables ou "hors 
> micro") n'hésite pas à me renvoyer des éléments.
>
> amicalement
>
> Frédéric
>
>
> Le 10/12/2012 10:29, JACQUELIN christian a écrit :
>> Bonjour Frédéric,
>>
>> je réponds avec un peu de retard à ton mail mais j'ai pris le temps 
>> de lire en détail le PSC du MUCEM que tu m'avais envoyé et dont 
>> j'ignorais à peu près tout (j'en étais resté à la "version 
>> collardelienne" de l'an 1000 à 2000, c'est dire ...). Mon ignorance 
>> est aussi le signe que le projet n'a pas vraiment fait l'objet de 
>> concertation interrégionale !
>> -Au premier chef, il m'apparaît globalement que le MUCEM, à l'instar 
>> du MQB ne sera pas un musée d'ethnologie mais un musée 
>> pluridisciplinaire avec un fort parti pris esthétique. Je pense 
>> d'ailleurs que l'ambition de transformer le lieu en "cité culturelle" 
>> dépasse de loin les fonctions habituelles d'un musée d'ethno...
>> -En second lieu, l'aire culturelle envisagée, aussi pertinente 
>> soit-elle n'a, au regard de la discipline, qu'une cohérence 
>> "braudelienne" et on peut se demander "comment les collections du 
>> MNATP peuvent "rendre compte des grands mouvements économiques, 
>> politiques et spirituels qui ont agité tantôt pacifiquement et tantôt 
>> violemment la scène méditerranéenne" (p24)
>> -De ce fait, il peut sembler artificiel de faire rentrer dans le 
>> propos des collections qui ont été rassemblées dans un tout autre 
>> contexte. On citera par exemple l'armoire normande comme symbole des 
>> échanges Nord/Sud et non plus significative d'un style régional ...
>> -Sur le plan de la recherche, on peut s'interroger sur le partenariat 
>> envisagé avec les institutions concernées: le LAHIC est 
>> singulièrement absent des pistes de partenariat si ce n'est par 
>> l'action Bérose, les conseillers à l'ethnologie des Drac ne sont même 
>> pas cités.
>> -Autre contradiction concernant la "dynamique des réseaux" envisagée: 
>> PACA semble être considéré comme un désert muséal absolu et on ne 
>> voit pas les relations prévues avec les autres musées d'ethno de la 
>> région (Muséon arlaten ou Musée de Camargue).
>> -Sur la politique des publics, on peut s'interroger sur le recyclage 
>> de vieilles recettes comme le "Comité des usagers" qui sentent leurs 
>> années 80 à l'écomusée du Creusot !
>>
>> Au final, je crains que les ethnologues ne jouent que des deuxièmes 
>> rôles dans ce projet mais sans doute suis-je pessimiste ...
>> Bien cordialement,
>> CJ
>>
>> <x-rich><bold>
>>
>> ************************************
>>
>> Christian JACQUELIN
>>
>> Conseiller pour l'Ethnologie
>>
>> Drac Languedoc-Roussillon
>>
>> 5 rue de la Salle l'Evêque
>>
>> CS 49020 - 34967 MONTPELLIER Cedex 2
>>
>> Tél. : 04.67.02.32.28
>>
>> mailto:[email-masked]</bold></x-rich>
>>
>>
>> -------- Message original --------
>> Sujet: ton avis sur le projet du MUCEM
>> De : sg.snac-fsu <[email-masked]> 
>> <mailto:[email-masked]>
>> Pour : Jacquelin <[email-masked]> 
>> <mailto:[email-masked]>
>> Date : Lundi 26 Novembre 2012 11:27:38
>>> Bonjour Christian
>>>
>>> J’aimerais avoir ton avis à propos du projet scientifique du MUCEM 
>>> qui, dans son stade actuel, me semble plutôt fumeux.
>>>
>>> Peut-être le sais-tu, j’ai dû réduire mon activité au LAHIC car 
>>> depuis trois ans je suis secrétaire général du SNAC-FSU (le syndicat 
>>> national des affaires culturelles), ce qui m’occupe énormément.
>>> A ce titre, je siège au comité technique de la direction générale 
>>> des patrimoines. Le projet qui agite le plus cette direction ces 
>>> derniers temps est l’ouverture du MUCEM à Marseille en juin 2013.
>>>
>>> Le 21 novembre devait se tenir un comité technique au cours duquel 
>>> nous étions amenés à voter (ou non) la création de l’établissement 
>>> public MUCEM. Le projet scientifique et culturel (PSC) du MUCEM 
>>> devait nous être présenté « pour information » sur la base d’une 
>>> plaquette de présentation de 7 pages que je te mets en pièce jointe.
>>> Ce projet scientifique a, paraît-il, été validé par le conseil des 
>>> musées de France et par l’autorité politique, il est donc public, 
>>> mais à ce jour il n’est pas diffusé.
>>>
>>> J’en ai donc demandé la communication en arguant que les 
>>> représentants des personnels du ministère de la culture, qui savent 
>>> lire un projet scientifique, ne peuvent pas se prononcer sur le bien 
>>> fondé d’un projet de création d’établissement public sans être 
>>> pleinement informés de ce qu’il y aura dedans.
>>> La direction a fini par remettre à chacune des organisations 
>>> syndicales siégeant au comité technique un exemplaire (papier). Du 
>>> même coup, le comité technique a été repoussé et sera re-convoqué 
>>> dans les semaines qui viennent (sans doute autour du 10 décembre).
>>> Je suis très critique par rapport à ce projet, mais je suis trop 
>>> impliqué, ayant été pendant des années conservateur aux ATP, pour 
>>> avoir une vision impartiale des choses. Je n’aimerais pas qu’à ce 
>>> stade mes interventions au comité technique puissent être prises 
>>> pour les marques d’une rancoeur personnelle et j'ai besoin de les 
>>> fonder sur des avis à la fois extérieurs au dossier et 
>>> scientifiquement incontestables.
>>> D’autre part, il me semble que l’ouverture du MUCEM aura forcément 
>>> des effets sur l’anthropologie en France et que les représentants de 
>>> la discipline auraient dû être associés à l’élaboration de ce 
>>> projet, ce qui n’a pas été fait à ma connaissance.
>>> Pour ces deux raisons, j’aimerais transmettre ce texte à quelques 
>>> amis du LAHIC particulièrement au fait de la question des musées 
>>> (toi-même, Jean Jamin, Noël Barbe, Daniel bien sûr ...) de manière à 
>>> disposer d’un avis pour le comité technique et de manière à ce que 
>>> ce projet circule et soit discuté au sein de la discipline.
>>>
>>> Si tu n’es pas déjà en possession du PSC et que tu acceptes d’y 
>>> jeter un coup d’œil, je me propose de te faire des photocopies du 
>>> document qui nous a été remis et de te les envoyer par la poste 
>>> (auquel cas j'aurais besoin que tu m'indiques une adresse postale) 
>>> ou de te les apporter le 29 au LAHIC à la réunion de rentrée si tu y 
>>> vas.
>>>
>>> J'attends de tes nouvelles
>>> Amicalement
>>>
>>> Frédéric Maguet 
>>
>>
>